USB_COMPOSITE_UNREGI(9)

NAME
usb_composite_unregister - unregister a composite driver

SYNOPSIS

void usb_composite_unregister(struct usb_composite_driver * driver);

ARGUMENTS

driver
    the driver to unregister

DESCRIPTION

This function is used to unregister drivers using the composite driver framework.

AUTHOR

David Brownell <dbrownell@users.sourceforge.net>
    Author.

COPYRIGHT